<?php session_start();?>
<?php require_once('open_connection.php');?>

<?php
			$section_id = $_REQUEST['section_id'];
			 mysql_query("DELETE FROM tbl_ref_section where section_id= '$section_id'");
			 echo "<script> alert('1 record deleted');
			 window.location.href='administrator_section_view.php';
			 </script>";
?>

